From 67fd9ced865b0e375376c4cf9e404e29735ee7c5 Mon Sep 17 00:00:00 2001
From: Tim Daly <daly@axiom-developer.org>
Date: Sat, 11 Apr 2015 16:31:36 -0400
Subject: [PATCH] books/bookvolbib add Bail97

author = "Bailey, David and Borwein, Peter and Plouffe, Simon",
title = "On the Rapid Computation of Various Polylogarithmic Constants",
---
 books/bookvolbib.pamphlet      |   37 +++++++++++++++++++++++++++++++++++++
 changelog                      |    2 ++
 patch                          |   10 +++-------
 src/axiom-website/patches.html |    2 ++
 4 files changed, 44 insertions(+), 7 deletions(-)

diff --git a/books/bookvolbib.pamphlet b/books/bookvolbib.pamphlet
index c418677..896157e 100644
--- a/books/bookvolbib.pamphlet
+++ b/books/bookvolbib.pamphlet
@@ -15974,6 +15974,43 @@ Math. Tables Aids Comput. 10 91--96. (1956)
 
 \end{chunk}
 
+\index{Bailey, David}
+\index{Borwein, Peter}
+\index{Plouffe, Simon}
+\begin{chunk}{axiom.bib}
+@misc{Bail97
+  author = "Bailey, David and Borwein, Peter and Plouffe, Simon",
+  title = "On the Rapid Computation of Various Polylogarithmic Constants",
+  year = "1997",
+  url = "http://www.ams.org/journals/mcom/1997-66-218/S0025-5718-97-00856-9/S0025-5718-97-00856-9.pdf",
+  paper = "Bail97.pdf",
+  abstract = "
+    We give algorithms for the computation of the $d$-th digit of certain
+    transcendental numbers in various bases. These algorithms can be
+    easily implemented (multiple precision arithmetic is not needed),
+    require virtually no memeory, and feature run times that scale nearly
+    linearly with the order of the digit desired. They make it feasible to
+    compute, for example, the billionth binary digit of log(2) or $\pi$ on
+    a modest work station in a few hours run time.
+
+    We demonstrate this technique by computing the ten billionth
+    hexadecimal digit of $\pi$, the billionth hexadecimal digits of
+    $\pi^2$, log(2), and log${}^2$(2), and the ten billionth decimal digit
+    of log(9/10).
+
+    These calculations rest on the observation that very special types of
+    identities exist for certain numbers like $\pi$, $\pi^2$, log(2) and
+    log${}^2$. These are essentially polylogarithmic ladders in an integer
+    base. A number of these identities that we derive in this work appear
+    to be new, for example the critical identity for $\pi$:
+
+    \[\pi=\sum_{i=0}^\infty{\frac{1}{16^i}\left(
+    \frac{4}{8i+1}-\frac{2}{8i+4}-\frac{1}{8i+5}-\frac{1}{8i+6}\right)\]"
+
+}
+
+\end{chunk}
+
 \eject
 %%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%
 \chapter{Bibliography}
diff --git a/changelog b/changelog
index 64cb615..13e6bfd 100644
--- a/changelog
+++ b/changelog
@@ -1,3 +1,5 @@
+20150411 tpd src/axiom-website/patches.html 20150411.01.tpd.patch
+20150411 tpd books/bookvolbib add Bail97
 20150410 tpd src/axiom-website/patches.html 20150410.01.tpd.patch
 20150410 tpd readme add Kevlin Henney quote
 20150408 tpd src/axiom-website/patches.html 20150408.01.tpd.patch
diff --git a/patch b/patch
index 4215460..9544533 100644
--- a/patch
+++ b/patch
@@ -1,8 +1,4 @@
-readme add Kevlin Henney quote
+books/bookvolbib add Bail97
 
-   "A common fallacy is to assume authors of incomprehensilbe code
-    will somehow be able to express themselves lucidly and clearly
-    in comments." -- Kevlin Henney
-
-   "A programmer who cannot explain their ideas clearly in natural
-    language is incapable of writing readable code." -- Tim Daly
+author = "Bailey, David and Borwein, Peter and Plouffe, Simon",
+title = "On the Rapid Computation of Various Polylogarithmic Constants",
diff --git a/src/axiom-website/patches.html b/src/axiom-website/patches.html
index 5705359..9929c67 100644
--- a/src/axiom-website/patches.html
+++ b/src/axiom-website/patches.html
@@ -5008,6 +5008,8 @@ books/bookvol5 inline msgs, add trace chapter head<br/>
 src/doc/msgs/co-eng.msgs remove unused file<br/>
 <a href="patches/20150410.01.tpd.patch">20150410.01.tpd.patch</a>
 readme add Kevlin Henney quote<br/>
+<a href="patches/20150411.01.tpd.patch">20150411.01.tpd.patch</a>
+books/bookvolbib add Bail97<br/>
  </body>
 </html>
 
-- 
1.7.5.4

